@charset "UTF-8";
/* CSS Document */

html, body, div, h1, h2, p, footer, header {
				margin: 0;
				padding: 0;
				background: transparent;
				font-size: 100%;
				vertical-align: baseline;
			}
			body {
				background: #fff;
				color: #222;
				font: 14px/1.4 Helvetica, Arial, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "游ゴシック", YuGothic, sans-serif;
				-moz-font-feature-settings: "pkna";
				-webkit-font-feature-settings: "pkna";
				font-feature-settings: "pkna";
				letter-spacing: .01em;
				word-wrap: break-word;
				-webkit-text-size-adjust: 100%;
			}
			#wrapper {
				width: auto;
				height: auto;
				margin: 20px;
				
			}
			#header { padding: 15px 0; }
			#container {
				margin-bottom: 20px;
				height: auto;
				padding-top: 10px;
				
			}
			h1 {
				margin-bottom: 20px;
				text-align: center;
				font-size: 28px;
				color: #000;
				line-height: 1.6;
			}
			h2 {
				margin-bottom: 20px;
				text-align: center;
				font-size: 28px;
				color: #000;
				line-height: 2.5;
			}
			h3 {
				margin-bottom: 20px;
				text-align: center;
				font-size: 20px;
				color: #000;
				line-height: 2.0;
				background: #eeeeee;
				padding-top: 20px;
				padding-bottom: 20px;
			}

@media only screen and (max-device-width: 480px) {
h2 {
  font-size: 24px !important;
}
}
			p {
				font-size: 16px;
				padding-bottom: 22px;
				line-height: 1.4;
			}
			a {
				font-size: 16px;
				color: #333;
			}
			a:hover {
				-webkit-opacity: 0.7;
				-moz-opacity: 0.7;
				-ms-opacity: 0.7;
				-o-opacity: 0.7;
				opacity: 0.7;
			}
			.boxlink {
				width: 336px;
				height: 60px;
				display: block;
				padding-left: 20px;
				margin: 0 auto 45px;
				color: #113d6b;
				font-size: 15px;
				line-height: 60px;
				text-decoration: none;
				text-align: left;
			}
			.boxlink:hover { color: #113d6b; }
			address {
				font-style: normal;
				font-size: 15px;
				text-align: center;
				color: #333;
			}


.p01 {
font-size: 16px;
line-height: 2.0;
text-align: center!important;
}

@media only screen and (max-device-width: 480px) {
.p01 {
text-align: left!important;
}
}
